.text {
	color: #FFFFFF;
	font-family:  Tahoma;
	font-size: 10px;
	padding-bottom: 8px;
	padding-top: 8px;
}

a {
	color: #2E8EFF;
	font-weight: bold;
	font-family: Tahoma;
	font-size: 10px;
	text-decoration: underline;
}

a:hover {
	color: red;
	font-family: Tahoma;
	font-size: 10px;
	text-decoration: none;
}

a.menu {
	color: white;
	font-weight: bold;
	font-family: Tahoma;
	font-size: 12px;
	text-decoration: none;
}

a.menu:hover {
	color: #66FF33;
	font-family: Tahoma;
	font-size: 12px;
	text-decoration: none;
}

body {
	background-color: #A4DAEC;
	margin-top: 0;
	padding-top: 0;
	margin-left: 0;
	padding-left: 0;
	scrollbar-3dlight-color: #B4D3E9;
	scrollbar-arrow-color: #006599;
	scrollbar-darkshadow-color: #0072AE;
	scrollbar-face-color: #CFF0FF;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-shadow-color: #B4D3E9;
	scrollbar-track-color: #2A8EA8;
}

fieldset {
	border: 1px solid #015190;
	padding: 3px;
	margin-left: 7px;
	margin-right: 7px;
	margin-top: 5px;
	margin-bottom: 5px;
}

form {
	margin-bottom: 0;
	margin-top: 0;
}

h2 {	color: #015190;
	font-family: Tahoma;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	line-height: 20px;
	margin-bottom: 20px;
	margin-top: 0;
	width: 300px;
}

h3 {
	color: #FFFFFF;
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 0;
	margin-top: 0;
}

h4 {
	color: #CCCCCC;
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 0;
	margin-top: 0;
}

input,select,textarea {
	border-bottom: 1px solid;
	border-left: 1px solid;
	border-right: 1px solid;
	border-top: 1px solid;
	color: #000000;
	font-family: Tahoma;
	font-size: 9pt;
}

legend {
	color: #015190;
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
}

p {
	margin-bottom: 0;
	margin-top: 10px;
	color: #015190;
	font-weight: bold;
	font-family: Tahoma;
	font-size: 11px;
	line-height: 18px;
}

td {
	color: #000000;
	font-family: Tahoma;
	font-size: 10px;
	line-height: 18px;
}

.button {
	margin-top: 3px;
	background-color: #006699;
	border: 0;
	color: #FFCC66;
	font-family: Tahoma;
	font-size: 10px;
	font-weight: bold;
}